.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH LATE 6 "August  9, 2003"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
late \- A simple game for one player.
.SH SYNOPSIS
.B late
.RI [ options ]
.br
.SH DESCRIPTION
This manual page documents briefly the
.B late
game.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
Instead, it has documentation in the GNU Info format; see below.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
.SH OPTIONS
This program does not follow the usual GNU command line syntax, only long
options starting with two dashes (`-') are supported.
A summary of options is included below.
.TP
.B \-\-help
Show summary of options.
.TP
.B \-\-version
Show version of program.
.TP
.B \-\-cheat
Gives you infinite lives.
.SH Playing
.br
Your mouse is controls a sophisticated tool against evil: basically a fancy
fancy tube. This is your weapon, a savage gillotine that cuts up wallpaper with
not a shred of hesitation nor remorse. It has but one weakness, it can only
withstand a few impacts with balls....  Fortunantly for you, the evil,
heartless little balls also have a weakness, they can only travel across the
original terrain and may be locked up tight by its removal.  And lock them up
tight you must, for the only way to exact vengance from these ricocheting
feinds is to choke them out of existence. Your gillotine is sharp and quick, it
may be shot out using the left button, and its orientation may be changed in
ninety degree increments with the right, but once you fire, there is no way to
stop its cutting and razing until it has made its cut, or been struck.
The balls, in their spherical cunning have developed many tricks beyond just
the contemptable bounce tactics of the simple fireball, there are balls made
from goo that divide and disperse when hit and can reform in an effort to
confuse their prey. There are unstable groups of three balls that will
spontaniously explode when encapsulated tight enough. There are balls that will
teleport for surprise tactics. And even cold blooded balls that will be towards
the cutters whenever they are seen.

You must fight these crewl balls, and you must prevail!
.SH WEBSITE
.BR
The game has a website accessible at http://late.sourceforge.net/

The programs are documented fully by
.IR "The Rise and Fall of a Fooish Bar" ,
available via the Info system.
.SH AUTHOR
This manual page was written by Steve Kemp <skx@debian.org>,
for the Debian project (but may be used by others).
